BODY
{
    BORDER-RIGHT: black;
    BORDER-TOP: black;
    MARGIN: 0pt;
    BORDER-LEFT: black;
    BORDER-BOTTOM: black;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    BACKGROUND-COLOR: white
}
A:link
{
    COLOR: black
}
A:visited
{
    COLOR: #222222
}
A:active
{
    COLOR: #444444
}
A:hover
{
    COLOR: #778899
}
select:focus {
    width:auto;
}
.Title
{
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM-WIDTH: 2px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 20px;
    BACKGROUND-REPEAT: repeat;
    BACKGROUND-COLOR: paleturquoise;
    BORDER-RIGHT-WIDTH: 0px
}
.Subtitle
{
    COLOR: darkblue
}
.menuBar
{
    BORDER-TOP-WIDTH: 0px;
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    BORDER-LEFT-WIDTH: 0px;
    BORDER-BOTTOM-WIDTH: 0px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    POSITION: absolute;
    TOP: 0px;
    BORDER-RIGHT-WIDTH: 0px
}
A.menuPannel
{
    BACKGROUND: deepskyblue;
    LEFT: 0px;
    WIDTH: 100%;
    POSITION: absolute;
    TOP: 42px;
    HEIGHT: 22px
}
A.menuButton
{
    BORDER-RIGHT: #ffffff 1px outset;
    PADDING-RIGHT: 6px;
    BORDER-TOP: #ffffff 1px outset;
    MARGIN-TOP: 2px;
    PADDING-LEFT: 6px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    BACKGROUND-IMAGE: none;
    MARGIN-BOTTOM: 2px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #ffffff 1px outset;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #ffffff 1px outset;
    BACKGROUND-REPEAT: repeat;
    FONT-STYLE: normal;
    FONT-FAMILY: verdana,arial;
    HEIGHT: 10px;
    BACKGROUND-COLOR: deepskyblue;
    TEXT-DECORATION: none
}
A.menuItem
{
    BORDER-RIGHT: #ffffff 1px outset;
    PADDING-RIGHT: 12px;
    BORDER-TOP: #ffffff 0px outset;
    DISPLAY: block;
    PADDING-LEFT: 12px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: #ffffff 1px outset;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #ffffff 1px outset;
    BACKGROUND-REPEAT: repeat;
    FONT-STYLE: normal;
    FONT-FAMILY: verdana,arial;
    BACKGROUND-COLOR: deepskyblue;
    TEXT-DECORATION: none
}
A.menuItemX
{
    BORDER-RIGHT: #ffffff 1px outset;
    PADDING-RIGHT: 12px;
    BORDER-TOP: #ffffff 0px outset;
    DISPLAY: block;
    PADDING-LEFT: 12px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    BACKGROUND: url(../Images/arrow_blk.gif) deepskyblue no-repeat right center;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: #ffffff 1px outset;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #ffffff 1px outset;
    FONT-STYLE: normal;
    FONT-FAMILY: verdana,arial;
    TEXT-DECORATION: none
}
A.menuItem:hover
{
    COLOR: #ffffff;
    BACKGROUND-COLOR: paleturquoise
}
A.menuItemX:hover
{
    COLOR: #ffffff;
    BACKGROUND-COLOR: paleturquoise
}
.menuBreak
{
    BORDER-RIGHT: #ffffff 2px groove;
    PADDING-RIGHT: 12px;
    BORDER-TOP: #ffffff 0px groove;
    PADDING-LEFT: 12px;
    FONT-SIZE: 10pt;
    BACKGROUND: #99aa99;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #ffffff 2px groove;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #ffffff 2px groove;
    FONT-FAMILY: arial;
    HEIGHT: 4px
}
A.menuButton:hover
{
    COLOR: #ffffff;
    BACKGROUND-COLOR: paleturquoise
}
.menu
{
    BORDER-RIGHT: #909090 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #f0f0f0 1px solid;
    PADDING-LEFT: 0px;
    Z-INDEX: 101;
    VISIBILITY: hidden;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #f0f0f0 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #909090 1px solid;
    POSITION: absolute;
    BACKGROUND-COLOR: #c0c0c0;
    TEXT-ALIGN: left
}
A.menu:visited
{
    COLOR: #000000
}
A.menu:hover
{
    COLOR: #ffff33
}
A.GreenBox:hover
{
    COLOR: #ffff33
}
TD
{
    BORDER-RIGHT: 2pt;
    PADDING-RIGHT: 0pt;
    BORDER-TOP: 2pt;
    PADDING-LEFT: 0pt;
    PADDING-BOTTOM: 0pt;
    BORDER-LEFT: 2pt;
    PADDING-TOP: 0pt;
    BORDER-BOTTOM: 2pt
}
INPUT
{
    FONT-FAMILY: Verdana, Arial
}
BUTTON
{
    FONT-FAMILY: Verdana, Arial
}
TEXTAREA
{
    FONT-FAMILY: Verdana, Arial
}
.title_std
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    WIDTH: 100%;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #99cc99;
    TEXT-ALIGN: center
}
.LButton
{
    BACKGROUND-POSITION: left center;
    FONT-SIZE: 8pt;
    BACKGROUND-IMAGE: url(../images/left-arrow.gif);
    WIDTH: 80px;
    COLOR: darkblue;
    BACKGROUND-REPEAT: no-repeat;
    TEXT-ALIGN: center
}
.RButton
{
    BACKGROUND-POSITION: right center;
    FONT-SIZE: 8pt;
    BACKGROUND-IMAGE: url(../images/right-arrow.gif);
    WIDTH: 80px;
    COLOR: darkblue;
    BACKGROUND-REPEAT: no-repeat;
    TEXT-ALIGN: center
}
.WhiteBox
{
    BORDER-RIGHT: #99cc99 2px groove;
    BORDER-TOP: #99cc99 2px groove;
    BACKGROUND: #ffffff;
    BORDER-LEFT: #99cc99 2px groove;
    BORDER-BOTTOM: #99cc99 2px groove
}
.BlueBox
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #ccffcc 0px;
    BACKGROUND-REPEAT: repeat;
    BACKGROUND-COLOR: paleturquoise
}
.GreenBox
{
    BORDER-RIGHT: #99cc99 2px groove;
    BORDER-TOP: #99cc99 2px groove;
    BACKGROUND-IMAGE: none;
    BORDER-LEFT: #99cc99 2px groove;
    BORDER-BOTTOM: #99cc99 2px groove;
    BACKGROUND-REPEAT: repeat;
    BACKGROUND-COLOR: skyblue
}
.MenuHeader
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BACKGROUND-IMAGE: none;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-REPEAT: repeat;
    BACKGROUND-COLOR: skyblue
}
.system_alert
{
    FONT-SIZE: 14pt;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial
}
.system_notice
{
    FONT-SIZE: 14pt;
    COLOR: teal;
    FONT-FAMILY: Verdana, 'Trebuchet MS', Arial
}
.MBTable
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial
}
.Dashboard
{
    BACKGROUND-COLOR: paleturquoise;
}
.HelpButton
{
    BACKGROUND-COLOR: paleturquoise;
    FONT-FAMILY: sans-serif;
    FONT-SIZE: 7pt; 
    HEIGHT: 20px; 
    width: 110px
}
.slideContent2{
    display:none;
}
.slideContent1{
    display:none;
}
.textInfo {
    background:#d4eff7;
    border: 1px solid #000;
    -moz-border-radius: 10px;
    border-radius: 5px;
    padding: 5px;
    font-family: inherit;
    font-size: 10pt;
}